.accordion__section__wrapper {
    display: flex;
    flex-direction: column;
}

.accordion__section {
    display: flex;
    flex-direction: column;
}

.accordion {
    background-color: transparent;
    color: #444;
    cursor: pointer;
    padding: 18px;
    padding-left: 0;
    display: flex;
    align-items: center;
    border: none;
    outline: none;
    transition: background-color 0.6s ease;
}

.accordion__title {
    font-family: Open Sans;
    font-size: 24px;
    font-weight: 700;
    line-height: 40px;
    text-align: left;
}

.accordion__icon {
    margin-left: auto;
    transition: transform 0.6s ease;
    transform: rotate(180deg);
}

.rotate {
    transform: rotate(0deg);
}

.accordion__content {
    overflow: auto;
    transition: max-height 0.6s ease;
}

.accordion__text {
    font-family: Open Sans;
    font-size: 22px;
    font-weight: 400;
    line-height: 34px;
    text-align: left;
}
